Table of Contents

Class: twixApp | Twisted-0.17.4/twisted/internet/wxinternet.py
--- | ---

### A wxApp with a custom twisted event loop.

All twisted wxApp instances should inherit from this class, instead of using wxApp.

Base Classes |
--- | ---
wxApp

Methods |
--- | ---
MainLoop
| MainLoop

    MainLoop ( self )

The combined wx and twisted event loop.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0